<Frames count="78">
  <frame x="0" y="0" width="1366" height="617" innerX="0" innerY="9" frameWidth="1366" frameHeight="626" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_13.png" />
  <frame x="0" y="619" width="760" height="456" innerX="0" innerY="0" frameWidth="760" frameHeight="456" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_4.png" />
  <frame x="1368" y="0" width="182" height="425" innerX="0" innerY="0" frameWidth="182" frameHeight="425" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_17a.png" />
  <frame x="1368" y="427" width="537" height="398" innerX="2" innerY="0" frameWidth="539" frameHeight="398" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_17.png" />
  <frame x="762" y="619" width="442" height="377" innerX="0" innerY="0" frameWidth="443" frameHeight="377" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_14.png" />
  <frame x="1206" y="827" width="792" height="362" innerX="1" innerY="0" frameWidth="794" frameHeight="362" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_12.png" />
  <frame x="1552" y="0" width="347" height="355" innerX="0" innerY="0" frameWidth="348" frameHeight="355" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_23.png" />
  <frame x="0" y="1077" width="828" height="325" innerX="0" innerY="1" frameWidth="828" frameHeight="326" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_23a.png" />
  <frame x="830" y="1191" width="460" height="277" innerX="0" innerY="0" frameWidth="460" frameHeight="277" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_10.png" />
  <frame x="1292" y="1191" width="432" height="264" innerX="0" innerY="1" frameWidth="432" frameHeight="265" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_20.png" />
  <frame x="0" y="1404" width="643" height="232" innerX="0" innerY="1" frameWidth="644" frameHeight="233" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_1.png" />
  <frame x="1292" y="1457" width="463" height="216" innerX="0" innerY="0" frameWidth="463" frameHeight="219" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_6.png" />
  <frame x="645" y="1470" width="508" height="209" innerX="0" innerY="3" frameWidth="509" frameHeight="212" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_2.png" />
  <frame x="0" y="1638" width="559" height="193" innerX="0" innerY="0" frameWidth="559" frameHeight="193" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_1.png" />
  <frame x="830" y="998" width="53" height="181" innerX="2" innerY="0" frameWidth="56" frameHeight="181" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_1.png" />
  <frame x="1155" y="1675" width="388" height="166" innerX="1" innerY="0" frameWidth="390" frameHeight="166" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_32.png" />
  <frame x="1907" y="0" width="83" height="147" innerX="0" innerY="1" frameWidth="83" frameHeight="149" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_28.png" />
  <frame x="885" y="998" width="189" height="140" innerX="0" innerY="0" frameWidth="189" frameHeight="140" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_37.png" />
  <frame x="1076" y="998" width="119" height="130" innerX="0" innerY="0" frameWidth="122" frameHeight="130" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_5.png" />
  <frame x="1155" y="1470" width="133" height="129" innerX="0" innerY="0" frameWidth="133" frameHeight="129" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_37b.png" />
  <frame x="1206" y="619" width="144" height="128" innerX="0" innerY="0" frameWidth="144" frameHeight="128" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_3.png" />
  <frame x="1757" y="1191" width="243" height="126" innerX="1" innerY="0" frameWidth="244" frameHeight="126" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_5.png" />
  <frame x="1757" y="1319" width="179" height="114" innerX="0" innerY="0" frameWidth="179" frameHeight="114" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_33.png" />
  <frame x="1907" y="149" width="65" height="113" innerX="0" innerY="0" frameWidth="65" frameHeight="113" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_7.png" />
  <frame x="1907" y="264" width="65" height="109" innerX="0" innerY="0" frameWidth="66" frameHeight="109" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_6.png" />
  <frame x="1938" y="1319" width="90" height="99" innerX="0" innerY="1" frameWidth="90" frameHeight="100" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_11.png" />
  <frame x="1938" y="1420" width="80" height="97" innerX="0" innerY="0" frameWidth="80" frameHeight="97" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_22c.png" />
  <frame x="1757" y="1435" width="80" height="97" innerX="0" innerY="0" frameWidth="80" frameHeight="97" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_22b.png" />
  <frame x="1839" y="1435" width="82" height="96" innerX="0" innerY="0" frameWidth="82" frameHeight="97" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_7a.png" />
  <frame x="1923" y="1519" width="88" height="93" innerX="1" innerY="1" frameWidth="89" frameHeight="94" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_13.png" />
  <frame x="1839" y="1533" width="76" height="85" innerX="0" innerY="13" frameWidth="91" frameHeight="98" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_4.png" />
  <frame x="1839" y="1620" width="183" height="83" innerX="0" innerY="0" frameWidth="183" frameHeight="83" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_29.png" />
  <frame x="1545" y="1675" width="151" height="81" innerX="0" innerY="0" frameWidth="151" frameHeight="81" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_22.png" />
  <frame x="1206" y="749" width="93" height="75" innerX="0" innerY="1" frameWidth="94" frameHeight="76" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_12.png" />
  <frame x="561" y="1638" width="82" height="73" innerX="1" innerY="0" frameWidth="83" frameHeight="73" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_14.png" />
  <frame x="1155" y="1601" width="57" height="71" innerX="0" innerY="1" frameWidth="57" frameHeight="72" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_27.png" />
  <frame x="1698" y="1675" width="103" height="70" innerX="0" innerY="0" frameWidth="104" frameHeight="70" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_2.png" />
  <frame x="645" y="1681" width="78" height="70" innerX="0" innerY="0" frameWidth="78" frameHeight="70" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_35.png" />
  <frame x="1757" y="1534" width="44" height="67" innerX="0" innerY="1" frameWidth="47" frameHeight="68" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_37c.png" />
  <frame x="1552" y="357" width="150" height="65" innerX="0" innerY="1" frameWidth="150" frameHeight="67" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_31.png" />
  <frame x="725" y="1681" width="215" height="63" innerX="0" innerY="0" frameWidth="215" frameHeight="63" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_24.png" />
  <frame x="645" y="1404" width="152" height="60" innerX="1" innerY="1" frameWidth="153" frameHeight="61" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_18.png" />
  <frame x="1214" y="1601" width="71" height="60" innerX="0" innerY="0" frameWidth="71" frameHeight="60" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_34.png" />
  <frame x="1301" y="749" width="48" height="59" innerX="0" innerY="0" frameWidth="48" frameHeight="59" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_30.png" />
  <frame x="1704" y="357" width="112" height="58" innerX="0" innerY="0" frameWidth="112" frameHeight="58" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_21.png" />
  <frame x="1818" y="357" width="71" height="58" innerX="0" innerY="0" frameWidth="71" frameHeight="58" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_9.png" />
  <frame x="1907" y="375" width="50" height="55" innerX="0" innerY="0" frameWidth="50" frameHeight="55" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_6.png" />
  <frame x="942" y="1681" width="106" height="49" innerX="1" innerY="0" frameWidth="107" frameHeight="49" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_26.png" />
  <frame x="1803" y="1705" width="111" height="48" innerX="0" innerY="0" frameWidth="111" frameHeight="48" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_22a.png" />
  <frame x="1916" y="1705" width="107" height="48" innerX="0" innerY="0" frameWidth="108" frameHeight="48" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_25.png" />
  <frame x="1757" y="1603" width="43" height="45" innerX="2" innerY="3" frameWidth="45" frameHeight="51" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_10.png" />
  <frame x="1050" y="1681" width="89" height="41" innerX="0" innerY="1" frameWidth="89" frameHeight="42" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_15.png" />
  <frame x="561" y="1713" width="81" height="41" innerX="1" innerY="0" frameWidth="82" frameHeight="41" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_16.png" />
  <frame x="1907" y="432" width="47" height="41" innerX="0" innerY="0" frameWidth="47" frameHeight="41" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_10.png" />
  <frame x="1907" y="475" width="39" height="41" innerX="0" innerY="0" frameWidth="39" frameHeight="41" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_8.png" />
  <frame x="725" y="1746" width="222" height="40" innerX="0" innerY="0" frameWidth="222" frameHeight="40" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_36.png" />
  <frame x="885" y="1140" width="44" height="36" innerX="0" innerY="0" frameWidth="44" frameHeight="36" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_8.png" />
  <frame x="1726" y="1191" width="29" height="36" innerX="0" innerY="0" frameWidth="29" frameHeight="36" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_3.png" />
  <frame x="931" y="1140" width="119" height="35" innerX="0" innerY="1" frameWidth="119" frameHeight="36" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_19.png" />
  <frame x="1052" y="1140" width="48" height="34" innerX="1" innerY="0" frameWidth="49" frameHeight="34" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_10.png" />
  <frame x="1102" y="1140" width="41" height="33" innerX="0" innerY="0" frameWidth="41" frameHeight="33" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_7.png" />
  <frame x="1145" y="1140" width="41" height="32" innerX="0" innerY="0" frameWidth="41" frameHeight="32" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_9.png" />
  <frame x="1907" y="518" width="36" height="30" innerX="0" innerY="0" frameWidth="36" frameHeight="30" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP1/up1_11.png" />
  <frame x="1907" y="550" width="36" height="30" innerX="0" innerY="0" frameWidth="38" frameHeight="31" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_11.png" />
  <frame x="1907" y="582" width="35" height="30" innerX="0" innerY="0" frameWidth="35" frameHeight="30" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_7.png" />
  <frame x="1803" y="1534" width="30" height="30" innerX="2" innerY="3" frameWidth="35" frameHeight="35" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_8.png" />
  <frame x="1907" y="614" width="32" height="27" innerX="3" innerY="0" frameWidth="38" frameHeight="29" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_6.png" />
  <frame x="1803" y="1566" width="30" height="26" innerX="3" innerY="0" frameWidth="35" frameHeight="29" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_9.png" />
  <frame x="1757" y="1650" width="27" height="23" innerX="0" innerY="0" frameWidth="28" frameHeight="23" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_4.png" />
  <frame x="2002" y="0" width="17" height="19" innerX="0" innerY="0" frameWidth="17" frameHeight="19" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_5.png" />
  <frame x="799" y="1404" width="27" height="17" innerX="0" innerY="1" frameWidth="28" frameHeight="18" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_7.png" />
  <frame x="799" y="1423" width="20" height="16" innerX="0" innerY="0" frameWidth="20" frameHeight="16" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_9.png" />
  <frame x="2002" y="21" width="17" height="16" innerX="0" innerY="0" frameWidth="17" frameHeight="16" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_2.png" />
  <frame x="1974" y="149" width="16" height="16" innerX="0" innerY="1" frameWidth="17" frameHeight="17" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP2/up2_8.png" />
  <frame x="1301" y="810" width="15" height="14" innerX="0" innerY="0" frameWidth="15" frameHeight="14" alphaLimit="1" path="Textures/Background/Extraterrestrial/BASE/base_3.png" />
  <frame x="1352" y="619" width="14" height="14" innerX="0" innerY="0" frameWidth="14" frameHeight="14" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_2.png" />
  <frame x="1786" y="1650" width="14" height="14" innerX="0" innerY="0" frameWidth="14" frameHeight="14" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_4.png" />
  <frame x="1318" y="810" width="14" height="14" innerX="0" innerY="0" frameWidth="14" frameHeight="14" alphaLimit="1" path="Textures/Background/Extraterrestrial/UP3/up3_3.png" />
</Frames>